using UnityEngine;
using DG.Tweening;

public class Stabilizer : MonoBehaviour
{
	private Vector3 upright = new Vector3(0, 0, 0);

	void FixedUpdate()
    {
		transform.DORotate(upright, 0.05f).SetEase(Ease.OutBack);
	}
}
